Please anyone help me. I'm stuck with this error and can't find any information about it.

Any idea?

I installed those and get the same error all the time:
MS VC++.NET 2003
Carbide.vs 2.0.1
Series 60 SDK 2nd FP2 (tried)
Series 60 SDK v2.0 (tried)
Series 60 SDK v2.1 (tried)